Subject: Re: OpenSSH and WinCVS
From: Laurent Pinchart <[email-masked]>
To: "Steven O'Brien" <[email-masked]>, [email-masked]
Date: Tue, 6 Aug 2002 15:49:28 +0200

> I use WinCVS with ssh regularly with no problems. I am using cygwin
> 1.3.12-2 with openssh
> OpenSSH_3.4p1-5 and WinCVS 1.2 on windows 2000. Maybe the difference is
> win98/win2k, but in case its any help, here is my setup:

I use the same cygwin version, the same openssh version and the same wincvs 
version. The only difference is the operating system.

> When running cvs commands, wincvs generates a minimized dos box, but
> this always disappears when the cvs command terminates.

The box doesn't disappear here, I have to close it by hand or WinCVS just 
waits. If I use WinCVS 1.3 (1.3.8.1 Beta 8 Build 1), I also get a blue screen 
when I close the dos box, except if I don't use ssh-agent. I have to close 
the dos box by hand after entering the passphrase, but I don't get any blue 
screen then.

>
> Steven

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/